h2 {
	line-height: 20px;
	background-image: url(../../privacy/img/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 177px;
}
h3 {
	background-image: url(../../privacy/img/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
	margin-bottom: 30px;
}
h5 {
	font-weight: bold;
	background-color: #EBEBEB;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-size: 12px;
}

.h4box {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	margin-top: 20px;
}

.h4box li {
	list-style-position: outside;
	margin-top: 10px;
	list-style-type: lower-roman;
	margin-left: 50px;
	line-height: 18px;
}

#h4_title1 {
	background-image: url(../../privacy/img/h4_title1.jpg);
	height: 32px;
	width: 680px;
	text-indent: -999999px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
#h4_title2 {
	background-image: url(../../privacy/img/h4_title2.jpg);
	height: 32px;
	width: 680px;
	text-indent: -999999px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
#h4_title3 {
	background-image: url(../../privacy/img/h4_title3.jpg);
	height: 32px;
	width: 680px;
	text-indent: -999999px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
.graybox {
	border: 1px solid #CCCCCC;
	width: 500px;
	background-color: #F3F3F3;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-left: 20px;
}
